Subject: Re: bug#34179: 27.0.50; message hangs when buffer with process visible

From: martin rudalics <[email-masked]>
Date: Sat, 02 Feb 2019 10:28:45 +0100

> Oh, I also saw some hangs again.  CPU usage of 100% until I do
 > something, but Emacs is still responsive.  If I e.g. hit [up], the
 > command is executed and CPU usage returns to normal.
 >
 > Anyway, thanks for working on this.  I'll be absent (without my
 > computer) for three days, so I can't respond until I'm back.

I now installed a patch for this on master.  Please try again when
you're back.

Thanks, martin